"""Modul s nástroji pro blabla"""


def sum_digits(string):
    """Return the sum of all digits in the string

    >>> sum_digits('1, 2, 3, ded')
    6
    >>> sum_digits('11')
    2
    >>> sum_digits('123456789')
    45
    """
    sum = 0
    # your code here
    for ch in string:
        if ch in '12346789':
            sum += int(ch)
    return sum

if __name__ == "__main__":
    import doctest
    doctest.testmod()


