from tools import sum_digits
from testing import assert_equal, run_tests

def test_one_two_three():
    """Testuje to a to a to"""
    return assert_equal(sum_digits('1, 2, 3, dee dah dee'), 6)

def test_one_two_three_without_spaces():
    return assert_equal(sum_digits('1,2,3, dee dah dee'), 6)

def test_one():
    return assert_equal(sum_digits('1'), 1)

def test_two_ones():
    return assert_equal(sum_digits('11'), 2)

def test_empty_string():
    return assert_equal(sum_digits(''), 0)

def test_all_digits():
    result = True
    for expected in range(10):
        test_arg = str(expected)
        r = assert_equal(sum_digits(test_arg), expected)
        result = result and r
    return result


run_tests()